Reference / Billing

Create (or fetch) this application's Stripe connected account.

POST /v1/billing/connect/account
Secret API key operationId: create_account

Authorization

Server-to-server. Send a secret key as a Bearer token plus the x-application-id header.

Responses

200 Connected account status
{
  "data": {
    "charges_enabled": false,
    "details_submitted": false,
    "disabled_reason": "string",
    "onboarded": false,
    "payouts_enabled": false,
    "stripe_account_id": "string"
  },
  "error": {
    "code": "string",
    "message": "string"
  },
  "meta": {
    "timestamp": "string"
  },
  "success": false
}
422 Stripe not configured

Request

curl -X POST "https://api.identrahq.com/v1/billing/connect/account" \

Try it

live request
POST https://api.identrahq.com/v1/billing/connect/account